@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           list
        */
  /* -------------------------------------
           detail
        */
}

#article .section .inner .content a,
#article .section .inner .content a:link {
  position: relative;
}

#article .section.list .inner {
  width: 100%;
  margin: 0 auto;
}

#article .section.list .inner .h3.h3_0 {
  display: block;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 500;
  font-feature-settings: "pkna";
  letter-spacing: 0.15em;
  color: #FFDD00;
  font-size: 1.6rem;
  width: 90.625%;
  margin: 0 auto 0.5rem;
}

#article .section.list .inner .content {
  /* -------------------------------------
                       content_1
                    */
}

#article .section.list .inner .content .h4.h4_1 {
  display: flex;
  justify-content: space-between;
  margin: 2vw auto 0;
}

#article .section.list .inner .content .h4.h4_1 span {
  display: flex;
  align-items: baseline;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "pkna";
  letter-spacing: 0.05em;
  color: #333333;
  font-size: 1.2rem;
  line-height: 1.2;
}

#article .section.list .inner .content .h4.h4_1 span b {
  display: block;
  margin: 0 1.33333vw 0 0;
  transform: translateY(0.53333vw);
}

#article .section.list .inner .content .h4.h4_1 span.day {
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 500;
}

#article .section.list .inner .content .h4.h4_1 span.day b {
  width: 3.2vw;
}

#article .section.list .inner .content .h4.h4_1 span.txt b {
  width: 2.26667vw;
}

#article .section.list .inner .content .h3.h3_2 {
  padding: 0;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  /*
                            &:after{
                                content: "";
                                display: block;
                                width: size(12);
                                height: size(12);
                                border-top: 1px solid $monocolor7;
                                border-right: 1px solid $monocolor7;
                                position: absolute;
                                z-index: 1;
                                top: 50%;
                                right: size(15);
                                transform: translateY(-50%) rotate(45deg);
                            }
                            */
}

#article .section.list .inner .content .h3.h3_2 span {
  display: block;
  font-feature-settings: "palt";
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.075em;
  color: black;
  font-size: 1.2rem;
  line-height: 1.5;
}

#article .section.list .inner .content p {
  color: #333333;
  font-size: 1rem;
  line-height: 1.5;
  margin: 1.33333vw auto 0;
}

#article .section.list .inner .content .figure {
  height: 56.25067vw;
  overflow: hidden;
}

#article .section.list .inner .content .figure img {
  position: relative;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#article .section.list .inner .content .figure img.w {
  width: auto;
  height: 100%;
}

#article .section.list .inner .content .item {
  padding: 0 0 2vw;
  margin: 0;
  position: relative;
  z-index: 1;
}

#article .section.list .inner .content .item a,
#article .section.list .inner .content .item a:link {
  display: block;
  text-decoration: none;
}

#article .section.list .inner .content .item .float_l {
  position: relative;
  z-index: 1;
}

#article .section.list .inner .content .item .float_r {
  padding: 2vw 2vw 0;
}

#article .section.list .inner .content .item.new:after {
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 1rem;
  text-align: center;
  line-height: 1;
  color: white;
  width: 10.66667vw;
  height: 4vw;
  padding-top: 1.06667vw;
  background: #333333;
  box-sizing: border-box;
  position: absolute;
  z-index: 9;
  top: 0;
  left: 1.33333vw;
}

#article .section.list .inner .pager {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
  padding: 2em 0;
}

#article .section.list .inner .pager .page-numbers {
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  padding: 0.5em 1.0em;
  margin: 0.3em 0.3em;
  border: solid 1px #cccccc;
  border-radius: 5px;
  background: #f2f2f2;
}

#article .section.list .inner .pager .page-numbers.prev, #article .section.list .inner .pager .page-numbers.next, #article .section.list .inner .pager .page-numbers.dots {
  background: white;
  border: solid 1px white;
}

#article .section.list .inner .pager .page-numbers.current {
  color: white;
  background: #036EB8;
  border: solid 1px #cccccc;
}

#article .section.list .inner .pager a,
#article .section.list .inner .pager a:link {
  text-decoration: none;
}

#article .section.list .inner .pager a:hover {
  color: white;
  background: #036EB8;
  border: solid 1px #cccccc;
}

#article .section.detail .inner .content {
  /*
                    .day{
                        display: flex;
                        align-items: center;
                        @include webfont_e1; //weight : 700

                        color: $monocolor6;
                        line-height: 1;
                        font-size: 1.2rem;
                        width: size(630);
                        margin: 3.5rem auto 0;
                    } 
                    */
  /* -------------------------------------
                       item
                    */
  /* -------------------------------------
                       content_1
                    */
}

#article .section.detail .inner .content .h3.h3_2 {
  letter-spacing: 0.175em;
  width: 84vw;
  margin: 5.33333vw auto 0;
}

#article .section.detail .inner .content .h3.h3_2 span {
  display: block;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "palt";
  font-size: 3rem;
  line-height: 1.5;
}

#article .section.detail .inner .content .h4.h4_1 {
  display: flex;
  justify-content: space-between;
  width: 93.33333vw;
  margin: 2vw auto 0;
}

#article .section.detail .inner .content .h4.h4_1 span {
  display: flex;
  align-items: baseline;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "pkna";
  letter-spacing: 0.05em;
  color: #333333;
  font-size: 1.2rem;
  line-height: 1.2;
}

#article .section.detail .inner .content .h4.h4_1 span b {
  display: block;
  margin: 0 1.33333vw 0 0;
  transform: translateY(0.53333vw);
}

#article .section.detail .inner .content .h4.h4_1 span.day {
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 500;
}

#article .section.detail .inner .content .h4.h4_1 span.day b {
  width: 3.2vw;
}

#article .section.detail .inner .content .h4.h4_1 span.txt b {
  width: 2.26667vw;
}

#article .section.detail .inner .content .text {
  margin: 2.66667vw 0 0;
  /* -------------------------------------
                           USER AREA
                        ------------------------------------- */
  /*
    select, 
    input[type=text],
    input[type=number],
    input[type=email],
    input[type=tel],
    input[type=date],
    textarea {
        width: 100%;
    }
    */
}

#article .section.detail .inner .content .text h1 {
  font-size: 2.4rem;
}

#article .section.detail .inner .content .text h2 {
  font-size: 2.1rem;
}

#article .section.detail .inner .content .text h3 {
  font-size: 1.8rem;
}

#article .section.detail .inner .content .text h4 {
  font-size: 1.6rem;
}

#article .section.detail .inner .content .text h5 {
  font-size: 1.4rem;
}

#article .section.detail .inner .content .text h6 {
  font-size: 1.4rem;
}

#article .section.detail .inner .content .text strong {
  font-weight: bold;
}

#article .section.detail .inner .content .text em {
  -webkit-transform: skewX(-5deg);
  -moz-transform: skewX(-5deg);
  -o-transform: skewX(-5deg);
  transform: skewX(-5deg);
}

#article .section.detail .inner .content .text ul, #article .section.detail .inner .content .text ol {
  padding: 0 0 0 1.5em;
}

#article .section.detail .inner .content .text blockquote {
  padding: 0 0 0 1.0em;
}

#article .section.detail .inner .content .text p {
  display: block;
  font-size: 1.6rem;
}

#article .section.detail .inner .content .text img {
  display: inline-block;
  max-width: 100%;
  width: auto;
  height: auto;
}

#article .section.detail .inner .content .item {
  width: 100%;
  padding: 0;
  margin: 1rem auto 1.4rem;
}

#article .section.detail .inner .content .item:nth-of-type(1) {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 1;
}

#article .section.detail .inner .content .item:nth-of-type(1) .figure {
  height: 56.25067vw;
  overflow: hidden;
}

#article .section.detail .inner .content .item:nth-of-type(1) .figure img {
  position: relative;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#article .section.detail .inner .content .item:nth-of-type(1) .figure img.w {
  width: auto;
  height: 100%;
}

#article .section.detail .inner .content .item:nth-of-type(2) {
  width: 84vw;
}

#article .section.detail .inner .content.new:after {
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 1rem;
  text-align: center;
  line-height: 1;
  color: white;
  width: 10.66667vw;
  height: 4vw;
  padding-top: 1.06667vw;
  background: #333333;
  box-sizing: border-box;
  position: absolute;
  z-index: 9;
  top: 0;
  left: 1.33333vw;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       section
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           list
        */
    /* -------------------------------------
           detail
        */
  }
  #article .section.list {
    overflow: hidden;
  }
  #article .section.list .inner .h3.h3_0 {
    font-size: 1.8rem;
    width: 880px;
    margin: 0 auto 20px;
  }
  #article .section.list .inner .content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
  }
  #article .section.list .inner .content .h4.h4_1 {
    margin: 4px auto 0;
  }
  #article .section.list .inner .content .h4.h4_1 span b {
    margin: 0 8px 0 0;
  }
  #article .section.list .inner .content .h4.h4_1 span.day b {
    width: 12px;
    transform: translateY(2px);
  }
  #article .section.list .inner .content .h4.h4_1 span.txt b {
    width: 9px;
    transform: translateY(1px);
  }
  #article .section.list .inner .content .h3.h3_2 {
    padding: 0;
    margin: 8px 0 0;
  }
  #article .section.list .inner .content .h3.h3_2 span.txt {
    font-size: 1.4rem;
  }
  #article .section.list .inner .content .h3.h3_2:after {
    width: 10px;
    height: 10px;
    right: 8px;
  }
  #article .section.list .inner .content .figure {
    height: 281.3731px;
  }
  #article .section.list .inner .content .item {
    width: 500px;
  }
  #article .section.list .inner .content .item .float_r {
    padding: 0;
  }
  #article .section.list .inner .content .item.new:after {
    font-size: 1.2rem;
    width: 50px;
    height: 20px;
    padding-top: 4px;
    left: 10px;
  }
  #article .section.list .inner .pager {
    padding: 70px 0 30px 0;
  }
  #article .section.detail .inner .content {
    /*
                    .day{
                        font-size: 1.2rem;
                        width: 100%;
                        margin: 0 auto;
                    } 
                    */
    /* -------------------------------------
                       item
                    */
    /* -------------------------------------
                       content_1
                    */
  }
  #article .section.detail .inner .content .h3.h3_2 {
    width: 900px;
    margin: 80px auto 0;
  }
  #article .section.detail .inner .content .h3.h3_2 span {
    font-size: 3rem;
  }
  #article .section.detail .inner .content .h4.h4_1 {
    justify-content: flex-start;
    width: 100%;
    margin: 4px auto 0;
  }
  #article .section.detail .inner .content .h4.h4_1 span b {
    margin: 0 8px 0 0;
  }
  #article .section.detail .inner .content .h4.h4_1 span.day b {
    width: 12px;
    transform: translateY(2px);
  }
  #article .section.detail .inner .content .h4.h4_1 span.txt {
    margin: 0 0 0 20px;
  }
  #article .section.detail .inner .content .h4.h4_1 span.txt b {
    width: 9px;
    transform: translateY(1px);
  }
  #article .section.detail .inner .content .thumb .figure img {
    width: auto;
    max-width: 100%;
  }
  #article .section.detail .inner .content .text {
    margin: 30px 0 0;
    /* -------------------------------------
                           USER AREA
                        ------------------------------------- */
  }
  #article .section.detail .inner .content .text h1 {
    font-size: 3.0rem;
  }
  #article .section.detail .inner .content .text h2 {
    font-size: 2.8rem;
  }
  #article .section.detail .inner .content .text h3 {
    font-size: 2.4rem;
  }
  #article .section.detail .inner .content .text h4 {
    font-size: 2.0rem;
  }
  #article .section.detail .inner .content .text h5 {
    font-size: 1.8rem;
  }
  #article .section.detail .inner .content .text h6 {
    font-size: 1.6rem;
  }
  #article .section.detail .inner .content .text p {
    font-size: 1.6rem;
    padding: 0 0 0.5em 0;
  }
  #article .section.detail .inner .content .item {
    width: 100%;
    padding: 0;
    margin: 0 auto 20px;
  }
  #article .section.detail .inner .content .item:nth-of-type(1) .figure {
    height: 574.00113px;
  }
  #article .section.detail .inner .content .item:nth-of-type(2) {
    width: 900px;
  }
  #article .section.detail .inner .content.new:after {
    font-size: 1.2rem;
    width: 50px;
    height: 20px;
    padding-top: 4px;
    left: 10px;
  }
}
